﻿@charset "utf-8";
/*
*	スマートフォン用設定css
*/

/* デフォルトCSS ============================================================ */
.img_none{
	display:none;
}



/* 全ページ共通CSS ===========================================================*/
/*__全体大枠__________________*/
header{
	margin-bottom:2px;
}

/*__コンテンツページのタイトル画像__________________*/
.page_title{
	margin-bottom:3px;
}

.page_title img{
	width:100%;
}

/*__グローバルナビ枠__________________*/
#gnavi{
	display:block;
}

.js #menu{
display:none;
}

.js .slicknav_menu{
display:block;
}

/*__ページメイン枠__________________*/
#page_wrapper{
	width: 98%;
	margin:0px auto;
	font-size: 1rem;
	line-height: 1.2rem;
	background-color:white;
}

/*__ページコンテンツ枠__________________*/
#page_contents{
	width:100%;
	margin-bottom:10px;
	padding:3px;
	border:thin;
	border-color:#000000;
/*	border-color:#144AC2;*/
	border-style:dotted;
}

/*--コンテンツ内の表--*/
#page_contents dl{
	font-size:0.9em;
}
/*ボーダーで囲む × アクセント*/
#page_contents dt{
	font-weight:bold;
	position: relative;
	padding: .75em 1em .75em 1.5em;
	border: 1px solid #ccc;
}
#page_contents dt::after {
	position: absolute;
	top: .5em;
	left: .5em;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	background-color: #3498db;
	border-radius: 4px;
}
#page_contents dd{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:10px;
}

/*__フッター部__________________*/
footer{
	margin-top:20px;
}

/*__サイトマップ枠__________________*/
#site_map{
}


.footer_wrapper{
	border-spacing:0;
	padding-bottom:0;
}

/*.footer_block
,*/.footer_box li{
	padding-top:0;
	padding-bottom:0;
	/*border-bottom:1px solid #d0d0d0;*/
}


/*.footer_block:nth-of-type(1n) > a
,*/.footer_box li:nth-of-type(1n) > a{
	padding:0.2rem 0 0.2rem 1rem;
	font-size:0.8rem;
}

.info{
	margin-top:0;
}

.footer_box{
	display:block;
	width:100%;
}

.footer_box li a:first-of-type{
	/*padding:1rem 2rem 1rem 1rem;*/
	position:relative;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-top:1rem;
	padding-bottom:0.5rem;
}

/*.footer_cate
,*/.sub-menu{
	margin-top:0;
}

/*.footer_cate li
,*/.sub-menu li{
	float:left;
	border-right:1px solid #d0d0d0;/*#e0e0e0;*/
	width:50%;
	border-bottom:1px solid #d0d0d0;/*#e0e0e0;*/
}

/*.footer_cate li a:after
,*/.sub-menu li a:after{
	display: block;
	width: 5px;
	height: 5px; 
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	right:10px;
	top:40%;
	position:absolute;
}

/*.footer_cate li:nth-of-type(even)
,*/.sub-menu li:nth-of-type(even){
	border-right:none;
}

/*.footer_cate li a
,*/.sub-menu li a{
	padding:0.2rem 0.5rem 0.2rem 1rem!important;
	font-size:0.8rem!important;
}

/*__フッター__________________*/
#footer_author{
	width:98%;
	margin:0px auto;
	display:block;
}

/* トップページ固有CSS ===========================================================*/
/*--ポリシー部分--*/
.top_policy{
	color:#000000;
/*	color:#144AC2;*/
	font-size:1.1rem;
	padding-top:2px;
/*	padding-left:10px;*/
	padding-bottom:3px;
	text-align:center;
}

/*--最新情報部分--*/
#top_news{
	display:block;
	margin-top:10px;
}

#top_news dl{
	font-size:0.9em;
}

#top_news dd{
	padding-left:10px;
}

/* アクセスページ固有CSS ===========================================================*/

/* お問い合わせページ固有CSS ===========================================================*/

